Skip to content
This repository

Error in loadNamespace(i[[1L]], c(lib.loc, .libPaths())) : there is no package called 慸ichromat? #761

Closed
MasterKeima opened this Issue January 31, 2013 · 3 comments

2 participants

MasterKeima Hadley Wickham
MasterKeima

So I tried to install the ggplot2 function using install.packages("ggplot2"), and it says it's successfully unpacked and installed, but when I tried running ggplot2 using library(ggplot2) or require(ggplot2), it gave me the error message:

"Loading required package: ggplot2
Error in loadNamespace(i[[1L]], c(lib.loc, .libPaths())) :
there is no package called 慸ichromat?"

I tried reinstalling the package several times, either via CRAN or using the install.packages function, but it still give me the same error message. I also tried updating my R and RStudio to the latest version, but still gave me the same issue. I go into my R\win-library\2.15 folder, and the ggplot2 folder is indeed there...

All other packages are importing fine, but I just have problem with this one package....

Hadley Wickham
Owner

What version of R do you have?

MasterKeima

I was using 2.15.1 then at one point it gave me a message saying ggplot2 not available for R 2.15.1 so I downloaded the 2.15.2 and still gave me the same loadnamespace error

Hadley Wickham
Owner

You might want to also try re-installing the dichromat package, since that's what the error seems to be about.

Hadley Wickham hadley closed this February 24, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.